*** Settings ***
Library     SeleniumLibrary


*** Variables ***



*** Test Cases ***
Login


        Login into account

Add To Cart

        Login into account

        click button    xpath://button[@id='add-to-cart-sauce-labs-backpack']
        click element   xpath://a[@class='shopping_cart_link']
        click button    xpath://button[@id='checkout']

*** Keywords ***

Login into account
        open browser    https://www.saucedemo.com/      chrome
        input text      id:user-name        standard_user
        input text      id:password         secret_sauce
        click element   xpath://input[@id='login-button']





